Package wx :: Package lib :: Package ogl :: Class DivisionControlPoint

[frames | no frames]

## Type DivisionControlPoint

         object --+
                  |
    ShapeEvtHandler --+
                      |
                  Shape --+
                          |
             RectangleShape --+
                              |
                   ControlPoint --+
                                  |
                                 DivisionControlPoint

Method Summary
| `__init__(self, the_canvas, object, size, the_xoffset, the_yoffset, the_type)`
| `OnBeginDragLeft(self, x, y, keys, attachment)`
| `OnDragLeft(self, draw, x, y, keys, attachment)`
| `OnEndDragLeft(self, x, y, keys, attachment)`

Class Variable Summary

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:08:39 2007 | http://epydoc.sf.net